/* hero section start  */

.Mobile_bg {
    background-image: url(../images/header_bg_1.webp);
    padding: 180px 0px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding-top: 250px;
    margin-top: -110px;
}

.jdbd {
    position: relative;
    z-index: 999999;
}

.jdbd:after {
    content: "";
    position: absolute;
    bottom: 14px;
    left: 0;
    width: 100%;
    height: 120px;
    background: linear-gradient(to top, rgb(0 0 0 / 95%), rgba(0, 0, 0, 0));
    border-radius: 0px 0px 20px 20px;
    z-index: -1;
}

.success_mobile ul li:first-child {
    border: 0px;
}

.success_mobile ul li:first-child {
    padding: 0px;
}

.jdbd a {
    font-size: 20px;
    background: #f22a34;
    padding: 7px 10px;
    border-radius: 50px;
    color: #fff;
}

.jdbd h5 {
    font-size: 24px;
    color: #fff;
}

.industry-csjfg img {
    border-radius: 20px;
}

.jdbd {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: -70px;
    padding: 20px;
}

.Top-rated h2 {
    color: #fff;
    text-align: center;
    font-weight: 700;
    font-size: 40px;
    font-family: sans-serif;
}

.Top-rated p {
    text-align: center;
    color: #fff;
    font-weight: 100;
    font-size: 21px;
    padding: 10px;
}

.btn_built {
    display: flex;
    justify-content: center;
    gap: 26px;
}

.btn_built a {
    text-decoration: none;
    padding: 7px 16px;
    color: #fff;
    border-radius: 8px;
}

.leadingview {
    background: #f22a34;
}

.leadingview:hover {
    background: transparent;
    border: 1px solid #a9a9a9;
}

.leadingquete:hover {
    background: #f22a34;
    border: none;
}

.leadingquete {
    border: 1px solid #a9a9a9;
}


/* hero section end */


/* 500+ start */

.success_mobile ul li h3 {
    font-weight: 800;
}

.success_mobile ul li {
    color: #000000;
    list-style: none;
    padding-left: 58px;
    border-left: 2px solid #ffffff;
}

.success_mobile ul {
    display: flex;
    justify-content: center;
    gap: 80px;
    padding: 0px;
    margin: 0px;
}

.success_mobile ul li p {
    font-size: 15px;
    text-align: center;
    color: #fff;
}

.success_mobile ul li h3 {
    text-align: center;
    font-size: 48px;
    color: #fff;
}

.success_mobile {
    border: 0px solid #ffffff;
    padding: 30px;
    border-radius: 20px;
    color: #f22a34;
    background: #f22a34;
    margin-top: -83px;
}


/* 500+ end */


/* Mobile App Development Company start   */

.Development_img img {
    border-radius: 15px;
}

.technology {
    padding: 82px 0px;
    background: #fffcfc;
}

.Requestbtn {
    background: #f22a34;
    padding: 11px 20px;
    border-radius: 30px;
    color: #fff;
    text-decoration: none;
}

.Development_dubai {
    padding-top: 50px;
}

.Development_img img {
    width: 100%;
}

.Requestbtn:hover {
    background: #fff;
    border: 1px solid #f22a34;
    color: #f22a34;
}

.Development_dubai h2 {
    font-size: 34px;
    font-weight: 800;
}

.Development_dubai h2 span {
    color: #f22a34;
}

.Development_dubai p {
    font-size: 19px;
    margin-bottom: 40px;
}

.Development_dubai p {
    /* padding: 22px 0px; */
}


/* Mobile App Development Company end   */


/* CTA start  */

.cta_build h2 {
    font-weight: 700;
    color: #fff;
    font-size: 50px;
}

.quoteddd {
    background-image: url(../images/cta_bg_image.webp);
    background-size: cover;
}

.cta_build {
    padding: 50px 0px;
    padding-bottom: 70px;
}

.cta_build p {
    color: #fff;
    padding: 25px 0px;
    font-size: 20px;
}

.Startedbtn {
    border-radius: 7px;
    padding: 12px 27px;
    font-size: 23px;
    color: #fff;
    text-decoration: none;
    background: #f22a34;
    border: 1px solid #f22a34;
}

.Startedbtn:hover {
    border: 1px solid #000;
    color: #000;
    background: rgb(255, 255, 255);
}


/* CTA end  */


/* Need For Mobile App Development in Dubai, UAE  start  */


/* Need For Mobile App Development in Dubai, UAE  start  */

.nav-pills .nav-link {
    text-align: left;
    margin-bottom: 8px;
    border-radius: 8px;
}

.nav-pills .nav-link.active {
    /* background-color: #0d6efd; */
    color: #fff;
}

.Development_b {
    display: flex;
}

.Development_b {
    display: flex;
    justify-content: space-between;
}

.brands {
    text-decoration: none;
    border: 1px solid #000;
    border-radius: 23px;
    padding: 9px 18px 9px 18px;
    background: #f22a34;
    color: #fff;
}

.provides_b {
    background: #000;
    padding: 70px 0px;
}

.services_b p {
    padding-top: 5px;
}

.services_b h2 {
    color: #fff;
    font-weight: 800;
    background: #f22a34;
    text-align: center;
    padding: 10px 20px;
    border-radius: 30px;
}

.Strategy {
    display: flex;
}

.Strategy p {
    font-size: 12px;
}

.services_b p {
    color: #929191;
    padding: 25px 0px;
    font-size: 15px;
}

.each img {
    border-radius: 10px;
    width: 308px;
    margin-left: 108px;
}

.accordion-item {
    border-radius: 14px !important;
    color: var(--bs-accordion-color);
    background-color: var(--bs-accordion-bg);
    border: var(--bs-accordion-border-width) solid var(--bs-accordion-border-color);
    background: #222222;
}

.nav-pills .nav-link {
    color: #fff !important;
    background: #222222;
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
    color: var(--bs-nav-pills-link-active-color);
    background-color: #f22a34 !important;
}

.tab_b {
    border: 0px !important;
}

.accordion-item:first-of-type {
    border: 0px;
}

.accordion-item:not(:first-of-type) {
    /* border-top: none; */
    border: 0px;
}

.applications {
    padding-top: 15px;
}

.brands:hover {
    text-decoration: none;
    border: 1px solid #ffffff;
    border-radius: 23px;
    padding: 9px 18px 9px 18px;
    background: #ffffff;
    color: #f22a34;
}


/* Need For Mobile App Development in Dubai, UAE  end  */


/* Specialised Offerings  start  */

.Specialised h2 {
    font-size: 45px;
    text-align: center;
    font-weight: 800;
}

.Specialised h2 span {
    color: #f22a34;
}

.Specialised p {
    text-align: center;
    color: #959494;
}

.ensuring img {
    width: 54px;
    height: 52px;
    padding: 9px;
    filter: brightness(0);
}

.solutions:hover .ensuring {
    background: #fff;
}

.solutions:hover .ensuring img {
    filter: brightness(1);
}

.ensuring {
    border: 1px solid #bdbdbd;
    width: 80px;
    height: 80px;
    border-radius: 162px;
    background: #dbdbdb;
    padding: 11px 17px 12px 14px;
}

.compassion h3 {
    font-size: 22px;
    padding: 10px 0px;
    font-weight: 600;
}

.compassion p {
    font-size: 19px;
}

.solutions {
    border: 1px solid #000;
}

.ecosystem {
    display: flex;
    gap: 21px;
    flex-wrap: nowrap;
    margin: 10px;
}

.solutions {
    border: none;
    padding: 28px;
    border-radius: 20px 20px 2px 20px;
    background: #fff;
}


/* .agile {
    padding: 70px 0px;
    background: #f3f3f3;
} */

.Specialised p {
    padding: 15px 0;
}


/* Specialised Offerings  end  */


/* Awards & Recognitions start  */

.Recognitions_cts {
    display: flex;
    margin-left: -56px;
}

.top_award p {
    font-size: 14px;
}

.Awards {
    padding: 70px 0px;
    background: #000000;
    /* background-image: url(../images/header_bg_1.webp); */
}

.top_award img {
    width: 165px;
}

.top_award h4 {
    font-size: 17px;
    padding: 40px 0px 0px 0px;
    border-top: 3px solid #eee;
}

.top_award {
    border: 1px solid #ffffff;
    margin: 6px;
    padding: 20px;
    color: #000000;
    background: #fff;
    border-radius: 3px;
    text-align: center;
}

.Recognitions img {
    width: 170px;
}

.Recognitions h2 {
    font-size: 30px;
    color: #fff;
    padding: 4px 0px;
}

.Recognitions p {
    color: #fff;
    padding: 10px 0px 20px;
}

.Contact_bnt {
    padding: 12px 28px;
    /* border: 1px solid #fff; */
    font-size: 20px;
    color: #fff;
    text-decoration: none;
    border-radius: 5px;
    background: #f22a34;
}


/* Awards & Recognitions end */


/* our customer start  */

.our_customer h2 {
    text-align: center;
    font-size: 45px;
    font-weight: 900;
    color: #d4d4d4;
    font-family: sans-serif;
}

.our_customer h2 span {
    color: #f22a34;
    font-weight: 800;
}

.our_customer p {
    text-align: center;
    font-size: 15px;
    padding: 23px 0px;
    color: #9f9f9f;
}

.bank-card {
    padding: 25px;
    /* background: #ffffff; */
    /* border: 1px solid #e6e6e6; */
    border-radius: 21px;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.06);
    font-family: sans-serif;
}

.bank-top {
    margin-bottom: 15px;
}

.bank-logo {
    width: 120px;
}

.bank-card p {
    font-size: 14px;
    color: hsl(0, 0%, 0%);
    line-height: 1.6;
    margin-bottom: 20px;
    font-family: sans-serif;
}

.bank-card p strong {
    font-weight: 600;
    color: #000;
}

.card_bg p {
    color: #fff;
}

.profile_text span {
    color: #000 !important;
}

.profile_text h4 {
    color: #000 !important;
}

.profile {
    display: flex;
    align-items: center;
    gap: 12px;
}

.profile-img {
    width: 45px;
    height: 45px;
    border-radius: 50%;
    object-fit: cover;
}

.profile h4 {
    margin: 0;
    font-size: 15px;
    font-weight: 600;
}

.bank-top img {
    width: 113px;
    /* filter: brightness(11.5); */
}

.profile img {
    width: 44px;
}

.container.billion {
    padding-top: 21px;
}

.redefine {
    background-image: url(../images/testimonial.webp);
    background-size: cover;
}

.redefine p {
    padding-top: 115px;
    color: #fff;
}

.redefine p strong {
    color: #fff;
}

.careem_stories {
    background-image: url(../images/testi_2.webp);
    /* background-size: cover; */
    border-radius: 29px;
    background-position: center;
    background-repeat: no-repeat;
}


/* .innovative {
        background-image: url(../images/bg_z.webp);
        background-size: cover;
    }
     */

.careem_img img {
    width: 101px;
    filter: brightness(6.5);
    padding-top: 21px;
}

.col-md-8.careem_stories {
    padding: 26px;
}

.careem_t h4 {
    color: #fff;
    padding-top: 30px;
    font-size: 34px;
    font-weight: bold;
    font-family: sans-serif;
}

.careem_t p {
    color: #fff;
    font-size: 12px;
    padding: 16px 0px;
    font-family: sans-serif;
}

.video_button {
    border: 1px solid #fff;
    width: 114px;
    text-align: center;
    border-radius: 16px;
    padding: 4px;
    background: #fff;
    font-family: sans-serif;
}

.video_button a {
    text-decoration: none;
    font-size: 14px;
    color: #000;
}

.card_bg {
    background: #323232;
    padding: 41px 17px 27px 30px;
}

.profile h4 {
    color: #fff;
}

.profile span {
    color: #fff;
    font-size: 10px;
    font-weight: 100;
    font-family: sans-serif;
}


/* our customer end */


/* Industries We Serve start */

.industry {
    max-width: 1200px;
    margin: 60px auto;
}

.top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 30px;
}

.badge {
    display: inline-block;
    background: #f22a34;
    color: #fff;
    padding: 6px 14px;
    border-radius: 30px;
    font-size: 12px;
}

.top h2 {
    font-size: 36px;
    margin-top: 10px;
}

.top h2 span {
    color: #f22a34
}


/* ARROWS */

.nav-btns button {
    width: 42px;
    height: 42px;
    border-radius: 50%;
    border: none;
    cursor: pointer;
    font-size: 18px;
}

.prev {
    background: #eee
}

.next {
    background: #f22a34;
    color: #fff
}


/* ===== CARDS ===== */

.card {
    position: relative;
    border-radius: 18px;
    overflow: hidden;
    height: 230px;
}

.card img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.card::after {
    content: '';
    position: absolute;
    inset: 0;
}

.card h4 {
    position: absolute;
    bottom: 20px;
    left: 20px;
    color: #fff;
    font-size: 20px;
    z-index: 2;
}

.arrow {
    position: absolute;
    right: 20px;
    bottom: 20px;
    width: 36px;
    height: 36px;
    background: #f22a34;
    color: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 2;
}


/* ===== TWO ROW FIX ===== */


/* DOTS */

.owl-theme .owl-dots {
    /* margin-top: 25px; */
}

.owl-theme .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    background: #d0d0d0;
}

.owl-theme .owl-dots .owl-dot.active span {
    background: #f22a34;
}


/* RESPONSIVE */

@media(max-width:768px) {
    .owl-item .row {
        grid-template-columns: 1fr;
    }
    .top h2 {
        font-size: 26px
    }
}


/* Industries We Serve end */


/* ===== TIMELINE ACCORDION start ===== */


/* ===== TIMELINE ACCORDION ===== */

body {
    font-family: Arial;
    background: #fff
}


/* Container */

.tab-wrapper {
    position: relative;
    padding-left: 60px;
    max-width: 500px;
}


/* Grey base line */

.tab-wrapper::before {
    content: "";
    position: absolute;
    left: 77px;
    top: 0;
    bottom: 0;
    width: 2px;
    background: #ddd;
    z-index: -1;
}


/* Red animated line */

.active-line {
    position: absolute;
    left: 77px;
    top: 0;
    width: 2px;
    height: 0;
    background: #f22a34;
    transition: all .6s ease;
    z-index: -1;
}


/* Tab item */

.tab-item {
    display: flex;
    gap: 15px;
    margin-bottom: 35px;
    cursor: pointer;
}


/* Icon */

.icon {
    width: 71px;
    height: 36px;
    border-radius: 50%;
    background: #f1f1f1;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #999;
    transition: .4s;
}

.tab-item.active .icon {
    background: #f22a34;
    color: #fff;
}


/* Text */

.tab-item h6 {
    margin: 0;
    font-weight: 600
}

.tab-item.active h6 {
    color: #f22a34
}

.tab-content {
    transition: max-height .6s ease, opacity .6s ease;
}

.tab-item.active .tab-content {
    max-height: 200px;
    opacity: 1;
}

.Development_timeline img {
    width: 100%;
    padding: 42px 0px;
}

.Development_tab {
    padding: 70px 0px;
}


/* ===== TIMELINE ACCORDION end ===== */


/* End-to-End Mobile App Development Services start */

.services-evolve p {
    text-align: center;
    font-size: 21px;
    color: #707070;
}

.services-evolve h2 {
    text-align: center;
    font-size: 45px;
    font-weight: 800;
}

.services-evolve h2 span {
    color: #f22a34;
    ;
}


/* ===== SECTION ===== */


/* .mobile-services-section {
    padding: 80px 0;
} */

.mobile-services-wrapper {
    max-width: 1200px;
    margin: auto;
    display: flex;
    align-items: center;
    gap: 60px;
}


/* ===== IMAGE ===== */

.mobile-services-image {
    width: 50%;
}

.mobile-services-image img {
    width: 100%;
    border-radius: 20px;
}


/* ===== ACCORDION AREA ===== */

.mobile-services-accordion {
    width: 50%;
}


/* ===== ACCORDION CUSTOM ===== */

.custom-accordion {
    max-width: 520px;
    margin-left: auto;
}

.custom-accordion .accordion-item {
    border: none;
    margin-bottom: 14px;
    border-radius: 16px;
    overflow: hidden;
    /* background: #f6f6f6; */
}

.custom-accordion .accordion-button {
    background: none;
    color: #000;
    font-weight: 600;
    border-radius: 16px;
    box-shadow: none;
    display: flex;
    align-items: center;
}

.custom-accordion .accordion-button::after {
    display: none;
}

.accordion-button:not(.collapsed) {
    background-color: none;
}

.custom-accordion .accordion-button:not(.collapsed) {
    background: none !important;
    /* color: #fff; */
}

.custom-accordion .accordion-body {
    background: #fff;
    color: #333;
    font-size: 14px;
    line-height: 1.7;
    margin-left: 38px;
}


/* ===== ICON ===== */

.service-icon {
    width: 36px;
    height: 36px;
    border-radius: 50%;
    border: 1px solid #ccc;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin-right: 12px;
}

.service-icon img {
    width: 18px;
    opacity: 0.6;
}

.mobile-services-accordion {
    position: relative;
}

.mobile-services-accordion::before {
    content: "";
    position: absolute;
    left: 88px;
    top: 19px;
    width: 2px;
    height: 87%;
    background: #ddd;
}

.custom-accordion .accordion-button:not(.collapsed) .service-icon {
    background: #f22a34;
    border-color: #b7b7b7;
}

.accordion-button:not(.collapsed) {
    color: none !important;
    background-color: none !important;
    box-shadow: none !important;
}


/* ===== RESPONSIVE ===== */

@media(max-width:991px) {
    .mobile-services-wrapper {
        flex-direction: column;
    }
    .mobile-services-image,
    .mobile-services-accordion {
        width: 100%;
    }
    .custom-accordion {
        margin-left: 0;
    }
}


/* End-to-End Mobile App Development Services end  */

.platforms img {
    width: 40px;
    height: 40px;
    position: relative;
    top: 10px;
    left: 10px;
    filter: brightness(0) invert(0.8);
}

.competitors-top {
    padding: 70px 0px;
    background: #f1f1f1;
}

.desktop {
    padding: 33px;
    border-radius: 20px;
    margin: 9px -1px;
    background-color: #ffffff;
    border: 1px solid #ebebeb;
    height: 310px;
}

.platforms {
    width: 60px;
    height: 60px;
    border-radius: 50px;
    background: #f1f0f0;
}